@charset "UTF-8";
/* CSS Document */

body { background-color:#fFF;
	   margin:0;
	   -webkit-text-size-adjust:none;
	   }
	   
/* merriweather-regular - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/merriweather-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Regular'), local('Merriweather-Regular'),
       url('../fonts/merriweather-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/merriweather-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/merriweather-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/merriweather-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/merriweather-v19-latin-regular.svg#Merriweather') format('svg'); /* Legacy iOS */
}




img { width:100%;
	  height: auto;
	  border:0;
	  }
	  
a { text-decoration: none; 
	color:#060; 
	transition: color, 0.5s;
	}

a:hover { color:#333; }


#blaetter { max-width: 400px;
			height: auto;
			margin: -30px 0 0 60px;
			transition: margin, 0.5s;
			z-index: 0;
			}
			
#logo { position: relative;
		border-top: dotted 1px #333;
		border-bottom: dotted 1px #333;
		float: left;
		margin-top: -180px;
		margin-left: 380px;
		font-family: 'Merriweather',Georgia, "Times New Roman", Times, serif;
		text-align: right;
		font-style: italic;
		font-weight: bold;
		line-height:150%;
		padding: 10px 5px;
		z-index: 1;
		}
		
.titel { color: #333;
		 font-size: 1.7em;
		 }
		
.untertitel { color: #666;
		      font-size: 1.1em;
			  margin-top:0.6em;
		     }

.klar { clear:both;
		width:100%;
		font-size:0.01em;
		 }

/* Navigation */
#hnav { position:relative;
		width: 100%;
		margin-top: -30px;
		border-top: 1px solid #999;
		
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.2em;
		
		float:left;
		z-index: 3;
		}

#hnav ul { 	list-style:none;
			text-align: left;
			padding: 2px 0 0  0;
			margin: 5px 0 0 450px;
			
			transition: margin, 0.5s;
			}

#hnav ul li { display: inline;
		      margin-right: 15px;
			  padding: 5px 10px;
			  margin-left: 0;
			  background-color: rgba(9, 171, 89, 0.1);
			  transition: background-color, 0.5s;
			  /*rgba(9, 171, 89, 0.25)*/ 
			  }

#hnav ul li:hover { background-color: rgba(9, 171, 89, 0.2); }

#hnav ul li.aktiv { background-color:#090; 
					color:#fff;
					 }
					 
					 
					 
					 
					 
/* Inhalt */

#inhalt { max-width:970px;
		  margin: 50px 0 0 120px;
		  min-height:250px;
		  transition: margin, 0.5s;		  
		  }	

#inhalt .illu { max-width: 300px;
				max-height: 190px;
				margin-top:10px;
				float: left;
				}



#inhalt .illu-anfahrt { max-width: 300px;
					    max-height: 190px;
						margin-top:10px;
						float: left;
					}




#inhalt .text { max-width: 640px;
				float: left;
				margin: 0 0 0 30px;
				padding-bottom:30px;
		        font-family: Arial, Helvetica, sans-serif;
				font-size: 1em;
				line-height: 180%;
		        }				 
					 
.initial { font-size: 1,5em; 
		   font-weight: bold;
		   font-style: italic;
		   }	
	
.google-link { margin-top:20px; }					 






/* Fuß */
#fuss { width:100%;
		clear: both;
		border-top: 1px solid #999;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 0.9em; 
		font-weight: bold;
		}
					 
#fuss ul { list-style:none;
		   text-align: left;
		   padding: 2px 0 0 0;
		   margin: 5px 0 0 450px;
		   transition: margin, 0.5s; 
		   }			 
					 
#fuss ul li { display: inline;
		      margin-right: 15px;
			  padding: 5px 10px;
			  }					 
					 
					 
					 
@media (max-width: 1100px) {

	#blaetter { max-width: 200px;
				height: auto;
				margin: -30px 0 0 30px;
				z-index: 0;
				}	
	
	#logo { margin-top: -100px;
			margin-left: 180px;
			line-height:150%;
			padding: 10px 5px;
			}
	
	#hnav { position:relative;
			width: 100%;
			margin-top: 30px;
			border-top: 1px solid #999;
			
			font-family: Arial, Helvetica, sans-serif;
			font-size: 1.2em;
			
			float:left;
			z-index: 3;
			}	
	
	#hnav ul { margin: 5px 0 0 30px; }
	
	#inhalt { max-width: 970px;
		      margin: 80px 0 0 30px;
		      }
	
	#inhalt .illu { float: none;
					}
	
	#inhalt .illu-anfahrt { display: none; }	
	
	
	
	#inhalt .text { margin: 30px  0 0 0;
					float: none;
					}						 
					 
	#fuss ul { margin: 5px 0 0 30px; }					 
					 
	#fuss ul li { display: inline;
				  margin-right: 15px;
				  padding: 5px 0px;
				  }	
				  
}




@media (max-width: 650px) {
	
	#blaetter { max-width: 200px;
				height: auto;
				margin: -40px 0 0 -70px;
				opacity:0.7;
				z-index: 0;
				}	
	
	#logo { position: relative;
			width:96%;
			border-top: dotted 1px #333;
			border-bottom: dotted 1px #333;
			float: left;
			margin-top: -100px;
			margin-left: 0px;
			
		
			text-align: right;
			font-style: italic;
			font-weight: bold;
			line-height:120%;
			
			padding: 10px 5px;
			z-index: 1;
			}	
	
	.titel { color: #333;
			 font-size: 1.2em;
			 }
			
	.untertitel { color: #666;
				  font-size: 0.9em;
				 }	
	
	.mobil { display:block; }
     
	#mobilnav { display:block;
				width: 30px;
				height:21px;
				background-image:url(../img/men-icon.gif);
				background-position: 0 0;
				transition: background-position 0.5s;
				float:right;
				margin:5px;
					  }		 
	 
	 #hnav	{ 	  background-image:url(../img/trans.gif);
	 			  border-top: 0px solid #999;
				  width: 240px;
				  height: auto;
				  position:absolute;
				  z-index:200;
	 		      display: block;
				  left:-195px;
				  transition:left 0.5s;
				  margin-top:30px;
				}		
	
	#hnav ul { width: 210px;
			   margin-left:0px;
			   margin-top:0px;
			   padding:0;
			   }
	
	#hnav ul li { display:block;
				  padding:10px;
				  min-height:30px;
				  color:#fff;
				  border-bottom:1px solid #FFF;
				  background-color: rgba(9, 171, 89, 0.8); 
				  }

	#hnav ul li a { color:#fff; }
	
	#inhalt { max-width: 96%;
		      padding: 2%;
			  margin: 80px 0 0 0;
		      /*background-color: rgba(90, 171, 89, 0.8);*/ 
			  }
	
	#inhalt .illu { float: none;
					padding: 0;
					margin: 0;
					}
	
	#inhalt .illu-anfahrt { display: block;
							float: none;
							padding: 0;
							margin: 0;
					 		}	
	
	iframe { display: none; }
	
	
	
	#inhalt .text { margin: 20px 0;
					padding: 0;
					float: none;
					}		
		
	#fuss ul { list-style:none;
		       text-align: center;
		       padding: 5;
		       margin: 0;
		       transition: margin, 0.5s; 
		   }			 
					 
	#fuss ul li { display: block;
		         margin-right: 0px;
			     padding: 15px 0px;
			  }		
	
}	